<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <title>Make.org - La consultation est maintenant terminée</title>
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <link
      href="https://uploads-ssl.webflow.com/5c5bf91841f539abe6d9c0af/css/maintenance-widget.webflow.216466630.css"
      rel="stylesheet"
      type="text/css"
    />
  </head>
  <body class="body">
    <div class="footer" style="box-shadow: 1px 1px 10px rgb(0,0,0)">
      <div class="footer-container">
        <img
          src="https://uploads-ssl.webflow.com/5c5bf91841f539abe6d9c0af/5c5c118d41f5391aabda0235_make.org.svg"
          alt="MAKE.ORG"
          class="logo-make"
        />
        <div>
          Plateforme d'Engagement Citoyen
          <a
            href="https://about.make.org/qui-sommes-nous"
            target="_blank"
            class="link"
            >En savoir +</a
          >
        </div>
      </div>
    </div>
    <div class="widget-container">
      <div class="top">
        <h1
          class="h1"
          style="color: #000000; font-size: 24px; line-height: 32px;"
        >
          ___QUESTION___
        </h1>
      </div>
      <div class="card">
        <div style="max-width: 455px;">
          <h2 class="h1">La consultation est maintenant terminée</h2>
          <div class="separation"></div>
          <strong style="line-height: 24px;"
            >Vous souhaitez en savoir plus sur ce sujet ?</strong
          >
          <p style="line-height: 24px;">
            Découvrez la suite de l'opération et restez informé de toutes nos
            consultations citoyennes en vous inscrivant sur
            <a
              href="https://make.org"
              target="_blank"
              class="link"
              style="margin-left: 0;"
              >Make.org</a
            >
          </p>
          <a
            href="___ABOUT_URL___"
            target="_blank"
            style="display: inline-block; color: #ffffff; font-family: 'Trade Gothic'; background-color: #ed1844; font-size: 16px; line-height: 20px; text-decoration: none; padding: 10px 15px 5px; border-radius: 20px; margin-top: 15px;"
            >DÉCOUVRIR NOTRE OPÉRATION</a
          >
        </div>
      </div>
    </div>
    <script
      src="https://d1tdp7z6w94jbb.cloudfront.net/js/jquery-3.3.1.min.js"
      type="text/javascript"
      integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://uploads-ssl.webflow.com/5c5bf91841f539abe6d9c0af/js/webflow.184c470ea.js"
      type="text/javascript"
    ></script>
    <!--[if lte IE 9
      ]><script src="//cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script
    ><![endif]-->
  </body>
</html>
